<head>
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1">
</head>
<p>
  <strong>Fecha:</strong>
  <%= @consultation.date %>
</p>

<p>
  <strong>Asunto:</strong>
  <%= @consultation.reason %>
</p>

<p>
  <strong>Doctor:</strong>
  <%= @consultation.doctor %>
</p>

<p>
  <strong>Especialidad:</strong>
  <%= @consultation.specialty %>
</p>

<p>
  <strong>Prescripción:</strong>
  <%= @consultation.prescription %>
</p>

<p>
  <strong>Observaciones:</strong>
  <%= @consultation.observations %>
</p>